.. highlight:: cpp

XML Parsers
===========

.. doxygenclass:: orcus::sax_parser
   :members:

.. doxygenclass:: orcus::sax_ns_parser
   :members:

.. doxygenclass:: orcus::sax_token_parser
   :members:


Parser Handlers
---------------

.. doxygenclass:: orcus::sax_handler
   :members:

.. doxygenclass:: orcus::sax_ns_handler
   :members:

.. doxygenclass:: orcus::sax_token_handler
   :members:


Namespace
---------

.. doxygenclass:: orcus::xmlns_repository
   :members:

.. doxygenclass:: orcus::xmlns_context
   :members:
